@charset "gb2312";
body {
	padding: 0px;
	margin: 0px;
	_text-align: center;
	font-size: 12px;
	font-family: Arial, Helvetica, sans-serif, 宋体; 
}
div {
	margin: 0px;
	padding: 0px;
}
img {
	border-style: none;
	border-color: inherit;
	border-width: medium;
}
ul {
	padding: 0px;
	margin: 0px;
	list-style: none;
}
a {
	text-decoration: none;	
}
p {
	padding: 0px;
	margin: 0px;
	color:#3C3C3C;
	line-height:24px;
	text-align:left
}
/***************顶部*************/
.Top{
 	 width:100%;
 	 height:38px;
 	 background: url('topbg.jpg') repeat-x  left top; 	 
}
.topmid{
	width:1000px;
	margin:0 auto;
	height:38px;				
}
/***************页眉*************/
.Header {
	width:100%;
	height:140px;
	background: url('headbg.jpg') repeat-x  left top;		
}
.head{
	width:1000px;
	margin:0 auto;	
}
.cbox{
	float:left;
	width:100%;
	background: url('cbg.jpg') repeat-x  left top ;			
}
.container{
	width:1000px;
	margin: 0 auto;	
}
/***************导航*************/
.navbox{
	width:100%;
	height:50px;
	background: url('Nav.jpg') repeat-x left top;
	float:left;	
}
.Nav {	
	margin:0 auto;	
	width:1000px;
	height:46px;	
	margin-top:4px;	
}
.Nav ul {
	float:left;
	width:975px;
	height:auto;
	padding-left:25px;

}

.Nav ul li {
	float: left;
	width:110px;
	position: relative;
	line-height: 46px;
	background-image: url(libg.jpg);
	background-repeat: no-repeat;
	background-position: right center;
}
.Nav ul li:hover {
	background-image: url(navbg.jpg);
	background-repeat: repeat-x;
	background-position: right center;
	float: left;
}
.Nav ul li a {
	width: 110px;
	text-align: center;
	height: 46px;
	line-height:46px;
	float:left;
	font-size:14px;
	display:block;
	font-family:"微软雅黑";
	color: white;
}
.Nav ul li a:hover,.Nav ul li:hover a {
	color: #143F66;
	font-weight:bold;
	background:url('navbg.jpg')  repeat-x  left top ;
}

.Nav ul li ul {	display: none;}
.Nav ul li:hover ul {
	position: absolute;
	width:110px;
	top:46px;
	left:0px;
	padding-left:0px;
	z-index:100;
	display: block;
	height:auto;
	float: left;
	background-color:#F0F4F7;
	overflow: hidden;
	background-image: none;
	background-repeat: repeat-x;
	background-position: left top;
}
.Nav ul li:hover ul li {
	width:110px;
	float:left;
	height:38px;
	background:url('ullilibg.jpg') repeat-x left top;
}
.Nav ul li:hover ul li a {
	width:100px;
	padding:0 5px;
	font-size:14px;
	height:38px;
	line-height: 38px;
	background-image: none;
	text-align: center;
	display: block;
	letter-spacing:0px;
	overflow:hidden;
	text-overflow:ellipsis;
	white-space:nowrap;
	color:#698A9E;
	font-weight: lighter;
}
.Nav ul li:hover ul li a:hover {
	background-image: none;
	color: white;
	font-weight: lighter;
	 background-color:#103253;
}
.Nav ul ul ul {
	display: none;	
}
/***************容器主要内容*************/
.box2{
	 width:980px;
	 display:inline;	
}
.box{
	 width:980px;
	 float:left;
	 padding:0px 10px 0;
	display:inline;
}
.cnbox{
	 width:1000px;
	 float:left;
}
.Flash {
	float:left;
	width:980px;
	margin-top:28px;
	height:360px;
	margin-left: 10px;
	padding-bottom: 20px;		
 }
 .index01{
	float:left;
	width:980px;
}
.left{
	float:left;
	width:660px;
	height:196px;
	margin-right:18px;
	border:1px #9FC5DB solid;
	border-bottom:3px #9FC5DB solid;
}
.etitle{
	float:left;
	width:100%;
	height:36px; 
	background: url('titlebg.jpg') repeat-x;
	line-height:36px;		 	
}
.etitle a{
	display: block;
	width:auto;
	float: right;
	padding-right:15px;
	color:#184976;
}
.gsjj{
	float:left;
	width:630px;
	background: url('book.jpg') right bottom no-repeat;
	padding:15px;
	overflow: hidden;
	display: inline;
	height: 120px;
}
.gspic{	
	float:left;
	width: auto;
	margin-right:8px;				
}
.gspic img{
	border:1px #E2E4E3 solid;
	padding:4px;	
}
.right{
	float:left;
	width:298px;
	height:196px;
	overflow:hidden;	
	border:1px #9FC5DB solid;
	border-bottom:3px #9FC5DB solid;	
}
.gcal{
	width:980px;
	 float:left;	
	 margin-top:15px;
	 border:1px #9FC5DB solid;
	border-bottom:3px #9FC5DB solid;		
}
.cpzs{
	width:980px;
	height:225px;
	float:left;	
	margin-top:20px;
	border:1px #9FC5DB solid;
	border-bottom:3px #9FC5DB solid;		
}
.nr{
	 float:left;
	 width:950px;
	 overflow:hidden;
	 padding:0 15px;
	 padding-top:10px;
}

.nr td .title{
overflow: hidden;
text-overflow:ellipsis;
white-space: nowrap;
float: left;
width: 160px;
		
}
.nr td img {
	width:160px;
    height:115px;    
    padding:5px;
    background:white; 
    border:1px #E4E4E4 solid;   
}
.banan{
	width:980px;
	float:left;
	margin-top:15px;	
}

/***************flash*************/
.cnright{
	float:left;
	width:594px;
	height:345px;
	background: url('cnflash.jpg') no-repeat left top;		
}
.cphover{
 	float:left;
 	width:444px;
 	height:365px;		
}
.cphover ul{
 	float:left;
 	width:444px;
 	height:365px;
 	background: url('cphover.jpg') no-repeat;		
}
.cphover ul li{
	float: left;
	width:222px;
	height:182px;				 					
}
.cphover ul li a{
	float: left;
	width:222px;
	height:182px;				 					
}
.cphover ul li a:hover{
	background-image: url('cphover.jpg');
	background-repeat:no-repeat;						 					
}
.gsxw{
	float:left;
	width:260px;		
}
.title2{
	float:left;
	width:444px;
	height:45px;	
	background: url('cpzs.jpg') no-repeat left top;	
}
/***************尾部*************/
.foot {	
	width:100%;
	float:left;
	text-align:left;
	margin-top:18px;
	background-color:#184676;
	padding:5px 0;
}	
.foot2{
	width:1000px;
	margin:0 auto;
	color:white;
}
.foot2 p{
}
.foot2 a{
	color:#838383;
}
.cnflash{
	float:left;
	width:510px;
	height:335px;
	background: url('cnflash.jpg') no-repeat left top;
	padding-left:470px;		
}
.siderbar{
	float:left; 	
 	width:180px;
  	padding-bottom:15px;	
  	border:1px #9FC5DB solid;
	border-bottom:3px #9FC5DB solid;			
}
.siderbar ul{
	width:180px;
	padding-top:10px;
	float: left;		
}
.siderbar ul li{
	padding-left:10px;
	width:170px;
	float:left;
	text-indent:15px;
	line-height: 30px;
}
.siderbar ul li a{
	color: #595959;
	display: block;
	line-height:1;
	overflow: hidden;
	font-family:"微软雅黑";
	font-size:13px;
	width:145px;
	text-align:left;
	background-image: url(li.gif);
	background-repeat: no-repeat;
	background-position: left 7px;
	padding-top: 5px;
	padding-bottom: 5px;
	text-indent: 0px;
	padding-left: 15px;
}
.siderbar ul li a:hover{
	color:#2D3C87;
	background-image: url(lihover.gif);
	background-repeat: no-repeat;
	background-position: left 7px;
}
.siderbar ul li ul{
	z-index: 100;
	float: left;
	margin-left: 10px;
	display: inline;
}
.siderbar ul li ul.hid{
	z-index: 100;
	float: left;
	margin-left: 10px;
	display: none;
}

.lxwm{
	float:left;
	width:180px;	
	
}

.bt{
	float:left;
	text-align:left;
	color:#2E98CC;
	text-indent:1em;
	font-size:16px;
	font-weight:bold;
	line-height:40px;	
	width:425px;
	font-family:"微软雅黑";
	overflow:hidden;
	text-overflow:ellipsis;
	white-space:nowrap;


}
.station{
	float:right;
	width:40%;
	overflow:hidden;
	text-align:right;
	color:#142843;
	text-overflow:ellipsis;
	white-space:nowrap;	
}
.station a{
		color: #3365AA;	
}
.NyCont{
	float:left;
	width:780px;
	margin-top:10px;
	margin-bottom:10px;	 	 
	background: url('nycontbg.jpg') repeat-y left top;}
.topbg{
	float:left;
	width:100%;
	background:url('topbg.jpg') no-repeat  left top;
	height:6px;	
}
.bottombg{	
	float:left;
	width:100%;
	height:7px;			
}
.NyCont p{
	 font-size:13px;
	 text-align:left;	
}
.flash2{
	width:100%;
	float:left;
	height:35px;
	background: url('flash2.jpg') no-repeat ;
	background-position:center top;		
}
.s1{
	background-position: -223px  0px;
}
.s2{
	background-position: -223px -35px;	
}
.s3{
	background-position: -223px -72px;	
}
.s4{
	background-position: -223px -110px;	
}
.cpml{
	width:250px;
	height:40px;	
	float:left;			
}
.lxwmtitle {
	float: left;
	height: 35px;
	width: 250px;
	margin-top:25px;
}
/***************左边内容*************/
.NyCont_right{
	float: left;
	width:780px;
	margin-left:15px;
	display: inline;
	border:1px #9FC5DB solid;
	border-bottom:3px #9FC5DB solid;
	overflow:hidden;
	min-height:496px;
	}
.NyTitle{
	float: left;
	width:780px;
	background: url('maintitlebg.jpg') repeat-x left bottom;
	height: 40px;
	line-height:40px;	
	border-bottom:1px #E1E1E1 solid;			
}
.cntitle{
	float:left;
	width:60%;	
}
.pic img{
	 padding:4px;
	 border:1px #ebebeb solid;
}
.span1{
	 width:auto;
	 line-height:40px;
	 background:#8CA9E3;
	 color:white;
	 padding:5px;
	 font-family:"微软雅黑";
	 text-align:left;
	}
/***************模板页*************/
table.cptable {
    border-collapse: collapse;
    margin: auto;
	height: 748px;
}
table.cptable td {
    border: 1px solid gray;
    line-height: 20px;
    padding: 4px 10px;
}
#cms{text-align: left;padding-bottom: 5px;display:inline;float: left;width: 740px; overflow:hidden}
/*新闻模块*/
#cms .li{border-bottom-width: 1px;border-bottom-style: dashed;border-bottom-color: #cccccc;	list-style-type: none;line-height: 28px;text-align: left;float: left;height: 28px;width: 740px;}
#cms .li .title{	overflow: hidden;
	text-overflow:ellipsis;
	white-space: nowrap;
	float: left;
	width: 600px;
	}
#cms .li .showdate{
	float: right;
	width: 75px;
}
/*产品模块*/
#cms .list1{margin: 5px;float: left;display: inline;}
#cms .list1 .title{
	overflow: hidden;
	text-overflow:ellipsis;
	white-space: nowrap;
	float: left;
	width: 175px;
	text-align: center;
}
.bk{
	border: 1px solid #CCCCCC;
}
a{color: #000000;text-decoration: none;}
a:hover{color:red;}
#page{
	text-align: center;
	float: left;
	width: 740px;
	margin-top: 10px;
}
.foot2 p,.foot2 a,.foot2 div,.foot2 table,.foot li{ color:#FFFFFF}